Subject: bug#8636: cp -x flag does not work

From: [email-masked]
Date: Sat, 07 May 2011 12:51:31 -0400

coreutils 8.12, i don't know if this problem existed in previous versions.

copying the root directory ( / ) of a running linux system using cp -xdvpR
cp followed a directory that was mounted via NFS under / . the copy was
stopped before any other directories on other filesystems were copied so i
can't speak about how cp would handle those mounts.

fractoid